var categories = {
    framework: [
        {
            text: "DataSource",
            spriteCssClass: "dataSourceIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "datasource/index.html"
                },
                {
                    text: "Binding to remote data",
                    url: "datasource/remote-data.html"
                },
                {
                    text: "Binding to XML",
                    url: "datasource/xml-data.html"
                },
                {
                    text: "Remote data operations",
                    url: "datasource/remote-operations.html"
                },
                {
                    text: "Local data operations",
                    url: "datasource/local-operations.html"
                }
            ]
        },
        {
            text: "Templates",
            spriteCssClass: "templatesIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "templates/index.html"
                },
                {
                    text: "Expressions",
                    url: "templates/expressions.html"
                }
            ]
        },
        {
            text: "Drag & Drop",
            spriteCssClass: "dragdropIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "dragdrop/index.html"
                },
                {
                    text: "Events",
                    url: "dragdrop/events.html"
                }
            ]
        }
    ],
    widgets: [
        {
            text: "Overview",
            spriteCssClass: "overviewIcon",
            expanded: true,
            items: [ {
                text: "First look",
                url: "overview/index.html"
               }
            ]
        },
        {
            text: "AutoComplete",
            spriteCssClass: "autocompleteIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "autocomplete/index.html"
                },
                {
                    text: "Binding to remote data",
                    url: "autocomplete/remotedatasource.html"
                },
                {
                    text: "Customizing templates",
                    url: "autocomplete/template.html"
                },
                {
                    text: "Events",
                    url: "autocomplete/events.html"
                },
                {
                    text: "API",
                    url: "autocomplete/api.html"
                }
            ]
        },
        {
            text: "Calendar",
            spriteCssClass: "calendarIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "calendar/index.html"
                },
                {
                    text: "Customizing templates",
                    url: "calendar/template.html"
                },
                {
                    text: "Events",
                    url: "calendar/events.html"
                },
                {
                    text: "API",
                    url: "calendar/api.html"
                }
            ]
        },
        {
            text: "Chart",
            spriteCssClass: "chartIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "chart/index.html"
                },
                {
                    text: "Pie Chart",
                    url: "chart/pie-chart.html"
                },
                {
                    text: "Binding to local data",
                    url: "chart/local-data.html"
                },
                {
                    text: "Binding to remote data",
                    url: "chart/remote-data.html"
                },
                {
                    text: "Events",
                    url: "chart/events.html"
                },
                {
                    text: "API",
                    url: "chart/api.html"
                }
            ]
        },
        {
            text: "ComboBox",
            spriteCssClass: "comboBoxIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "combobox/index.html"
                },
                {
                    text: "Binding to remote data",
                    url: "combobox/remotedatasource.html"
                },
                {
                    text: "Customizing templates",
                    url: "combobox/template.html"
                },
                {
                    text: "Events",
                    url: "combobox/events.html"
                },
                {
                    text: "API",
                    url: "combobox/api.html"
                }
            ]
        },
        {
            text: "DatePicker",
            spriteCssClass: "datepickerIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "datepicker/index.html"
                },
                {
                    text: "Month picker",
                    url: "datepicker/monthpicker.html"
                },
                {
                    text: "Range selection",
                    url: "datepicker/rangeselection.html"
                },
                {
                    text: "Events",
                    url: "datepicker/events.html"
                },
                {
                    text: "API",
                    url: "datepicker/api.html"
                }
            ]
        },
        {
            text: "DropDownList",
            spriteCssClass: "dropDownListIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "dropdownlist/index.html"
                },
                {
                    text: "Binding to remote data",
                    url: "dropdownlist/remotedatasource.html"
                },
                {
                    text: "Customizing templates",
                    url: "dropdownlist/template.html"
                },
                {
                    text: "Events",
                    url: "dropdownlist/events.html"
                },
                {
                    text: "API",
                    url: "dropdownlist/api.html"
                }
            ]
        },
        {
            text: "Grid",
            spriteCssClass: "gridIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "grid/index.html"
                },
                {
                    text: "Initialization from table",
                    url: "grid/from-table.html"
                },
                {
                    text: "Binding to local data",
                    url: "grid/local-data.html"
                },
                {
                    text: "Binding to remote data",
                    url: "grid/remote-data.html"
                },
                {
                    text: "Virtualization of local data",
                    url: "grid/virtualization-local-data.html"
                },
                {
                    text: "Virtualization of remote data",
                    url: "grid/virtualization-remote-data.html"
                },
                {
                    text: "Sorting",
                    url: "grid/sorting.html"
                },
                {
                    text: "Selection",
                    url: "grid/selection.html"
                },
                {
                    text: "Row template",
                    url: "grid/rowtemplate.html"
                },
                {
                    text: "Events",
                    url: "grid/events.html"
                },
                {
                    text: "API",
                    url: "grid/api.html"
                }
            ]
        },
        {
            text: "Menu",
            spriteCssClass: "menuIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "menu/index.html"
                },
                {
                    text: "Animation effects",
                    url: "menu/animation.html"
                },
                {
                    text: "Events",
                    url: "menu/events.html"
                },
                {
                    text: "API",
                    url: "menu/api.html"
                }
        ] },
        {
            text: "PanelBar",
            spriteCssClass: "panelBarIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "panelbar/index.html"
                },
                {
                    text: "Loading content with AJAX",
                    url: "panelbar/ajax.html"
                },
                {
                    text: "Animation effects",
                    url: "panelbar/animation.html"
                },
                {
                    text: "Events",
                    url: "panelbar/events.html"
                },
                {
                    text: "API",
                    url: "panelbar/api.html"
                }
            ]
        },
        {
            text: "Slider",
            spriteCssClass: "sliderIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "slider/index.html"
                },
                {
                    text: "Events",
                    url: "slider/events.html"
                },
                {
                    text: "API",
                    url: "slider/api.html"
                }
            ]
        },
        {
            text: "Splitter",
            spriteCssClass: "splitterIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "splitter/index.html"
                },
                {
                    text: "Loading content with AJAX",
                    url: "splitter/ajax.html"
                },
                {
                    text: "Events",
                    url: "splitter/events.html"
                },
                {
                    text: "API",
                    url: "splitter/api.html"
                }
            ]
        },
        {
            text: "TabStrip",
            spriteCssClass: "tabStripIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "tabstrip/index.html"
                },
                {
                    text: "Loading content with AJAX",
                    url: "tabstrip/ajax.html"
                },
                {
                    text: "Animation effects",
                    url: "tabstrip/animation.html"
                },
                {
                    text: "Events",
                    url: "tabstrip/events.html"
                },
                {
                    text: "API",
                    url: "tabstrip/api.html"
                }
            ]
        },
        {
            text: "TreeView",
            spriteCssClass: "treeViewIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "treeview/index.html"
                },
                {
                    text: "Drag & drop",
                    url: "treeview/dragdrop.html"
                },
                {
                    text: "Events",
                    url: "treeview/events.html"
                },
                {
                    text: "API",
                    url: "treeview/api.html"
                }
            ]
        },
        {
            text: "Upload",
            spriteCssClass: "uploadIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "upload/index.html"
                },
                {
                    text: "Asynchronous Upload",
                    url: "upload/async.html"
                },
                {
                    text: "Events",
                    url: "upload/events.html"
                },
                {
                    text: "API",
                    url: "upload/api.html"
                }
            ]
        },
        {
            text: "Window",
            spriteCssClass: "windowIcon",
            items: [
                {
                    text: "Basic usage",
                    url: "window/index.html"
                },
                {
                    text: "Loading content with AJAX",
                    url: "window/ajax.html"
                },
                {
                    text: "Events",
                    url: "window/events.html"
                },
                {
                    text: "API",
                    url: "window/api.html"
                }
            ]
        }
    ],
    integration: [
        {
            text: "Integration",
            spriteCssClass: "integrationIcon",
            items: [
                {
                    text: "Using KnockoutJS with Kendo",
                    url: "integration/index.html"
                },
                {
                    text: "Using jQuery templates with Kendo",
                    url: "integration/jquery-templates.html"
                }
            ]
        }
    ],
    overview: {
        text: "Overview",
        item: {
            url: "index.html"
        }
    }
};
